Plain Black WebGUI DataForm Entries 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196379 漏洞类型 跨站脚本
发布时间 2006-01-11 更新时间 2006-01-11
CVE编号 CVE-2006-0165 CNNVD-ID CNNVD-200601-111
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/86977
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-111
|漏洞详情
PlainBlackWebGUI6.8.4(gamma)之前版本的DataFormEntries功能中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过默认电子邮件表单的(1)url和(2)名称字段注入任意Javascript。
|受影响的产品
Plain Black Webgui 6.6.5 Plain Black Webgui 5.5.8 Plain Black Webgui 6.8.3 Gamma Plain Black Webgui 6.8.2 Beta Plain Black Webgui 6.8.1 Beta Plain Black Webgui 6.7.8 Gam
|参考资料

来源:VUPEN
名称:ADV-2006-0126
链接:http://www.frsirt.com/english/advisories/2006/0126
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=384153&group_id=51417
来源:SECUNIA
名称:18372
链接:http://secunia.com/advisories/18372
来源:MISC
链接:http://sourceforge.net/tracker/index.php?func=detail&aid=1395371&group_id=51417&atid=463213
来源:XF
名称:webgui-forms-xss(24053)
链接:http://xforce.iss.net/xforce/xfdb/24053